name: La danse du couteau
type: danse
img: systems/foundryvtt-reve-de-dragon/icons/arts/danse_sol_6.webp
effects: []
_id: k9EELSV0DrurUt1e
system:
  description: >-
    <p>Plus masculine que f&eacute;minine, cette danse utilise un couteau
    (dague) comme accessoire.</p>

    <p>Elle est imitative d&rsquo;un combat.</p>
  descriptionmj: ''
  type: soliste
  agilite: false
  apparence: true
  niveau: 6
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!k9EELSV0DrurUt1e'

